locked
No es posible instalar SAPI 4 Español en el programa Balabolka para lea en ese idioma RRS feed

  • Pregunta

  • No puedo instalar el programa idioma Español (free voices) de SAPI 4 Microsoft en el programa Balabolka de lectura de textos.

    ¿Alguien podría explicarme como instalarlo en Windows Vista 34 bits? Ya que tengo bajado el programa de lenguaje pero no instala.

    jueves, 30 de diciembre de 2010 14:32

Respuestas

  • No puedo instalar el programa idioma Español (free voices) de SAPI 4 Microsoft en el programa Balabolka de lectura de textos.

    ¿Alguien podría explicarme como instalarlo en Windows Vista 34 bits? Ya que tengo bajado el programa de lenguaje pero no instala.


    Hola, pero la versión es compatible con Vista? Qué error te indica?
    Sergio Calderón | Microsoft Student Partner Senior | Swat Team Microsoft
    • Marcado como respuesta Ismael Borche martes, 11 de enero de 2011 13:13
    jueves, 30 de diciembre de 2010 15:13
  • Hola

    Mirando en el sitio de Microsoft esa aplicación no es compatible con Windows Vista:

    ·         Supported Operating Systems:TabletPC;Windows 2000;Windows 95;Windows 98;Windows ME;Windows NT;Windows Server 2003;Windows XP;Windows XP 64-bit

    http://www.microsoft.com/downloads/en/details.aspx?FamilyID=1366ee73-200f-49fb-b624-d5de6023aa23&displaylang=en

    Saludos


    Ismael Borche - LATAM Forum Support Engineer
    Microsoft Corporation
    • Marcado como respuesta Ismael Borche martes, 11 de enero de 2011 13:13
    martes, 4 de enero de 2011 13:42

Todas las respuestas

  • No puedo instalar el programa idioma Español (free voices) de SAPI 4 Microsoft en el programa Balabolka de lectura de textos.

    ¿Alguien podría explicarme como instalarlo en Windows Vista 34 bits? Ya que tengo bajado el programa de lenguaje pero no instala.


    Hola, pero la versión es compatible con Vista? Qué error te indica?
    Sergio Calderón | Microsoft Student Partner Senior | Swat Team Microsoft
    • Marcado como respuesta Ismael Borche martes, 11 de enero de 2011 13:13
    jueves, 30 de diciembre de 2010 15:13
  • Hola

    Mirando en el sitio de Microsoft esa aplicación no es compatible con Windows Vista:

    ·         Supported Operating Systems:TabletPC;Windows 2000;Windows 95;Windows 98;Windows ME;Windows NT;Windows Server 2003;Windows XP;Windows XP 64-bit

    http://www.microsoft.com/downloads/en/details.aspx?FamilyID=1366ee73-200f-49fb-b624-d5de6023aa23&displaylang=en

    Saludos


    Ismael Borche - LATAM Forum Support Engineer
    Microsoft Corporation
    • Marcado como respuesta Ismael Borche martes, 11 de enero de 2011 13:13
    martes, 4 de enero de 2011 13:42
  • Hola

    Hay algún avance en la solución de este problema?

    Saludo

    Ismael Borche - LATAM Forum Support Engineer
    Microsoft Corporation
    jueves, 6 de enero de 2011 17:05